/* Configs */
var EaInfoportT3 = {
    Repository: {
        Status: false,
        ForceReload: true,
        DiagramObject: {
            Border: false
        }
    }
};

/* EaInfoportT3 - Repository - Variables */
if (EaInfoportT3.Repository.Status) {
    Variable.Repository.Tree.Plugins = ["contextmenu", "state"];
} else {
    Variable.Repository.Tree.Plugins = ["contextmenu"];
}

/* Cookies */
if ($.cookie("Variable.Repository.Tree.Visible") === undefined) {
    $.cookie("Variable.Repository.Tree.Visible", true);
}

$.ajaxSetup({ cache: false });